<?xml version="1.0" encoding="windows-1251"?>
<Компонент Владелец="НПО Криста www.krista.ru" Класс="Платформа.Контроллеры.ОписаниеКонтроллеров" Имя="РеестрПоправок.ПоправкиКЗакону.ПередачаПараметровДокачкиДанных">
	<Объект Наименование="РеестрПоправок.ПоправкиКЗакону.ПередачаПараметровДокачкиДанных" Вид="АБЛ-макрос" Отладка="0" Устаревший="0">
		<Параметры Класс="Платформа.Контроллеры.ОписаниеПараметров">
			<Объект ТипЗначения="Целое" Наименование="ВариантПрисвоения" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Объект" Наименование="ПараметрыИсточника" Направление="in" Обязательный="1"/>
			<Объект ТипЗначения="Объект" Наименование="ПараметрыПриемника" Направление="in" Обязательный="1"/>
		</Параметры>
	</Объект>
</Компонент>
